## org.eclipse.emf.exporter
Class ModelExporter.EPackageExportInfo

    java.lang.Object
      org.eclipse.emf.converter.ModelConverter.EPackageConvertInfo
          org.eclipse.emf.exporter.ModelExporter.EPackageExportInfo

Enclosing class:
  ModelExporter

    public static class ModelExporter.EPackageExportInfo

extends ModelConverter.EPackageConvertInfo

Field Summary

Fields inherited from class org.eclipse.emf.converter.ModelConverter.EPackageConvertInfo
`convert, convertData`

Constructor Summary
`ModelExporter.EPackageExportInfo()`

Method Summary
`java.lang.String` `getArtifactLocation()`
`void` `setArtifactLocation(java.lang.String artifactLocation)`

Methods inherited from class org.eclipse.emf.converter.ModelConverter.EPackageConvertInfo
`getConvertData, isConvert, setConvert, setConvertData`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ModelExporter.EPackageExportInfo

    public ModelExporter.EPackageExportInfo()

Method Detail

### getArtifactLocation

    public java.lang.String getArtifactLocation()

### setArtifactLocation

    public void setArtifactLocation(java.lang.String artifactLocation)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.